﻿[class^="icon-"],
[class*=" icon-"] {
    font-family: icomoon;
    font-style: normal;
    font-weight: normal;
}

.icon-davita-icon-checkmark {
  *zoom: expression( this.runtimeStyle['zoom'] = "1", this.innerHTML = '\e909');
}
.icon-davita-icon-lock {
  *zoom: expression( this.runtimeStyle['zoom'] = "1", this.innerHTML = '\e90a');
}
.icon-davita-icon-person {
  *zoom: expression( this.runtimeStyle['zoom'] = "1", this.innerHTML = '\e90b');
}
.icon-davita-icon-info {  
  *zoom: expression( this.runtimeStyle['zoom'] = "1", this.innerHTML = '\e900');
  color:#6388b9;
}